@charset "UTF-8";
body, html { 
	height: 100%;
	scroll: no;
}

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #F3F3CB;
	float: left;
}
#myContent {
	width:100%;
	height: 100%;
	margin-top:0px;
	padding:0px;
	float:left;
}
#myContent2 {
	width:100%;
	height: 100%;
	margin-top:0px;
	padding:0px;
	background-image: url(../images/bodybg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 90px;
}

#myContent #flashcontent2 {
	z-index:0;
	width:100%;
	height: 100%;
	position:relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#myContent #flashcontent {
	width: 100%;
}

#myContent #pageContent {
	left:0px;
	top:150px;
	text-align:left;
	position:absolute;
	z-index:1000;
	padding-left: 130px;
	padding-right: 0px;
}
.mpdg-heading {
	font-size: 14px;
	font-weight: bold;
}

.mpdg-body {font-size: 12px}



#myContent2 #mainbody {
	
}
#myContent2 #mainbody #rightcolumn {
	float: left;
	width: 355px;
	padding-right: 10px;
}
#myContent2 #mainbody #leftcolumn {
	float: left;
	width: auto;
}
